Subject: bug#20097: focus-out-hook doesn't work w/other emacsclient frame

From: Rasmus Pank Roulund <[email-masked]>
Date: Sun, 19 Jan 2020 11:15:50 +0100

Stefan Kangas <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>>> Thanks.  I guess figuring out the precise semantics will have to be
>>> left as an exercise for whoever decides to implement this.
>>
>> Yes, but it's up to you to describe your use case with enough info that
>> the semantics that they choose is useful for you.
>
> I'm just triaging bugs, and don't have any use case to provide.
> Perhaps the OP will be able to provide us with more details.

I hardly remember at this point.

I think I wanted to use it for opening an Org Agenda view via Gnome Shell
and (type <Super> agenda, opening an emacsclient) and get rid of the
window once I click somewhere else.

Feel free to close.

Rasmus

--
The right to be left alone is a human right